@charset "utf-8";

/*****************************************
				Container
*****************************************/
#container {
	background: #E9F1F2;
	/*background: url(../img/parts/bg.jpg) 50% 0 repeat-y;*/
	background-size: 100% auto;
}
/*****************************************
				Header
*****************************************/
#header {
}
#header h1 {
	width: 90%;
	height: auto;
	margin: 10px auto;
}
#header h1 a {
	display: block;
	width: 100%;
	height: 100%;
}
#header h1 a img {
	width: 100%;
	height: auto;
}
#headerContents {
	background: #FFF;
	letter-spacing: -0.4em;
	border-bottom: 3px solid #549F90;
	padding: 8px 0;
	text-align: center;
}
#logo_tsukuba_university {
	background: url(../img/header/university.png) 0 0 no-repeat;
	background-size: 137px 37px;
	width: 130px;
	height: 37px;
	margin-top: 7px;
	display: inline-block;
	letter-spacing: normal;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_searchBox {
	margin: 2px 0 0 60px;
	display: inline-block;
	width: 50px;
	height: 50px;
	background: url(../img/parts/btn_searchbox.png) 0 0 no-repeat;
	background-size: 50px 50px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	letter-spacing: normal;
	vertical-align: top;
}
#btn_menuBox {
	margin: 2px 0 0 10px;
	display: inline-block;
	width: 50px;
	height: 50px;
	background: url(../img/parts/btn_menubox.png) 0 0 no-repeat;
	background-size: 50px 50px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	letter-spacing: normal;
	vertical-align: top;
}
/*****************************************
			Search Box
*****************************************/
#searchBox {
	display: none;
	margin: 0 1%;
	width: 98%;
	background: #F0F5F6;
	border: solid 2px #333;
	box-sizing: border-box;
	box-shadow: 0 2px 3px 0 rgba(0,0,0,0.6);
	position: absolute;
	top: 68px;
	left: 0;
	z-index: 1000;
}
#searchBox h2 {
	padding: 8px;
	background: -webkit-gradient(linear, left top, left bottom, from(#555), color-stop(0.65, #333));
	background: -o-linear-gradient(#555 0%, #333 65%);
	background: linear-gradient(#555 0%, #333 65%);
	border-bottom: solid 1px #333;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	text-shadow: none;
	position: relative;
	cursor: pointer;
}
#searchBox h2 .btn_closeBox {
	display: block;
	width: 20px;
	height: 20px;
	background: url(../img/parts/btn_close.png) 0 0 no-repeat;
	background-size: 20px 20px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 7px;
	right: 8px;
}
#search {
	padding: 0.8em 2%;
	text-align: center;
	border: none;
}
#search label {
	display: none;
}
/*****************************************
			Menu Box
*****************************************/
#menuBox {
	display: none;
	margin: 0 1%;
	width: 98%;
	background: #F0F5F6;
	border: solid 2px #333;
	box-sizing: border-box;
	box-shadow: 0 2px 3px 0 rgba(0,0,0,0.6);
	position: absolute;
	top: 68px;
	left: 0;
	z-index: 1000;
}
#menuBox h2 {
	padding: 8px;
	background: -webkit-gradient(linear, left top, left bottom, from(#555), color-stop(0.65, #333));
	background: -o-linear-gradient(#555 0%, #333 65%);
	background: linear-gradient(#555 0%, #333 65%);
	border-bottom: solid 1px #333;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	text-shadow: none;
	position: relative;
	cursor: pointer;
}
#menuBox h2 .btn_closeBox {
	display: block;
	width: 20px;
	height: 20px;
	background: url(../img/parts/btn_close.png) 0 0 no-repeat;
	background-size: 20px 20px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 7px;
	right: 8px;
}
#menuBox h3 {
	padding: 8px;
	background: #333;
	border: solid 1px #333;
	border-bottom: none;
	color: #FFF;
	font-weight: bold;
	text-shadow: none;
}
#menuBox nav {
	margin: 10px;
}
#menuBox nav ul {
	list-style: none;
	background: #FFF;
	border: solid 1px #333;
}
#menuBox nav ul li {
	border-bottom: dotted 1px #333;
}
#menuBox nav ul li:last-child {
	border-bottom: none;
}
#menuBox nav ul li a {
	display: block;
	padding: 8px 16px 8px 8px;
	background: url(../img/parts/list_arw_black.png) 98% 50% no-repeat;
	background-size: auto 14px;
	text-decoration: none;
	color: #333;
}
/*****************************************
		Global Navigation
*****************************************/
#gNav {
	background: #FFF;
	margin-bottom: 15px;
	padding: 2px 0 0 0;
	overflow: hidden;
}
#gNav ul {
	width: 100%;
	list-style: none;
	overflow: hidden;
}
#gNav ul li {
	width: 49.8%;
	margin-bottom: 2px;
	float: left;
}
#gNav ul li:nth-child(odd) { float: left; }
#gNav ul li:nth-child(even) { float: right; }
#gNav ul li a {
	width: 100%;
	height: auto;
	display: block;
}
#gNav ul li img {
	width: 100%;
	height: auto;
}
/*****************************************
				Main
*****************************************/
#main {
	overflow: hidden;
	background: #FFF;
}
/*****************************************
			Contents
*****************************************/
#contents {
	width: 92%;
	margin: 0 auto;
}
.contentsCalendar {
	width: 92%;
	margin: 0 auto 25px auto;
}
/*****************************************
			Category Title
*****************************************/
#categoryTitle {
	background: url(../img/title/cat_title.png) 0 0 repeat #FFF;
	background-size: 10px 10px;
	border-top: 2px solid #47C17C;
	border-bottom: 2px solid #47C17C;
	margin: 0 0 15px 0;
	padding: 10px;
	font-size: 150%;
	font-weight: bold;
	box-shadow: 1px 1px 3px #666;
	color: #37B16C;
	text-shadow: none;
}
/*****************************************
			Page Title
*****************************************/
#pageTitle {
	background-image: url(../img/title/page_border_top.png), url(../img/title/page_border_bottom.png), url(../img/title/page_title.png);
	background-size: auto 4px, auto 4px, 3px auto;
	background-position: 0 0, 0 100%, 0 0;
	background-repeat: repeat-x, repeat-x, repeat;
	margin: 0 1% 10px 1%;
	padding: 10px 5px 10px 10px;
	font-size: 114%; 
	font-weight: bold;
	color: #FFF;
	box-shadow: 1px 1px 3px #666;
	text-shadow: 0 1px 0 #17914C !important;
}
.newsTitle {
	background-image: url(../img/title/page_border_top.png), url(../img/title/page_border_bottom.png), url(../img/title/page_title.png);
	background-size: auto 4px, auto 4px, 3px auto;
	background-position: 0 0, 0 100%, 0 0;
	background-repeat: repeat-x, repeat-x, repeat;
	margin: 0 1% 10px 1%;
	padding: 10px 5px 10px 10px;
	font-size: 114%; 
	font-weight: bold;
	color: #FFF;
	box-shadow: 1px 1px 3px #666;
	text-shadow: 0 1px 0 #17914C !important;
}
/*****************************************
			Contents Title
*****************************************/
#contents h2,
.contentsCalendar h2 {
	background: url(../img/title/h2_title.png) 0 0 no-repeat #F9F8F2;
	background-size: 7px auto;
	border: 1px solid #B5B5B5;
	margin: 15px -2% 10px -2%;
	padding: 8px 5px 8px 12px;
	font-size: 107%; 
	font-weight: bold;
	box-shadow: 1px 1px 3px #666;
	color: #000;
}
#contents h3,
.contentsCalendar h3 {
	background: #FFF;
	border: solid 1px #B5B5B5;
	border-left: solid 5px #17914C;
	margin: 15px -2% 10px -2%;
	padding: 5px 5px 5px 8px;
	font-weight: bold;
	box-shadow: 1px 1px 3px #666;
}
#contents h4,
.contentsCalendar h4 {
	background: #FFF;
	border: double 3px #17914C;
	margin: 15px -2% 10px -2%;
	padding: 5px 5px 5px 10px;
	font-weight: bold;
	box-shadow: 1px 1px 3px #666;
}
#contents h5,
.contentsCalendar h5 {
	background: #FFF;
	border: solid 1px #999;
	border-bottom: solid 3px #17914C;
	margin: 15px -2% 10px -2%;
	padding: 5px 5px 5px 12px;
	font-weight: bold;
	box-shadow: 1px 1px 3px #666;
}
#contents h6,
.contentsCalendar h6 {
	background: #FFF;
	margin: 15px -2% 10px -2%;
	padding: 5px 5px 5px 12px;
	border: solid 1px #999;
	font-size: 107%; 
	font-weight: bold;
	box-shadow: 0 2px 3px #CCC;
}
/*****************************************
			List Index
*****************************************/
.list_index {
	margin: 0 0 5px 0;
}
.list_index ul {
	margin: 0 !important;
	padding: 0 !important;
}
.list_index ul li {
	margin: 0 !important;
	padding: 0!important;
}
.list_index ul:not([data-role*="listview"]) {
	margin: 0 0 10px 0 !important;
	padding: 0 !important;
	list-style: none;
}
.list_index ul:not([data-role*="listview"]) li {
	margin: 0 0 5px 0 !important;
	padding: 0 5px 5px 28px !important;
	background: url(../img/parts/list_point01.png) 10px 1px no-repeat !important;
	background-size: 10px 10px !important;
	border-bottom: dotted 1px #CCC !important;
}
/*****************************************
				Footer
*****************************************/
#footer { background: #FFF; }
#footerNav {
	border-top: solid 2px #CCC;
	overflow: hidden;
}
#footerNav li {
	background: #FFF;
	width: 50%;
	float: left;
	list-style: none;
	border-bottom: solid 2px #CCC;
}
#footerNav li a {
	background: url(../img/parts/list_arw_green.png) 98% 50% no-repeat;
	background-size: auto 17px;
	line-height: 40px;
	padding: 0 0 0 2%;
	display: block;
	font-weight: bold;
	text-decoration: none;
	color: #47C17C !important;
}
#footerNav li a.line2 {
	padding-top: 4px;
	height: 36px;
	line-height: 1.21;
}
#footerNav li:nth-child(odd) a { border-right: solid 2px #CCC; }
#toggleSite {
	margin: 1px 0 2px 0;
	padding: 10px 0;
	text-align: center;
	font-size: 88%;
	border-bottom: 2px solid #CCC;
}
#toggleSite a { text-decoration: none;}
#toggleSite span {
	margin: 0 10px 0 0;
	padding: 0 10px;
	border-right: solid 1px #666;
}
#footerContents {
	background: url(../img/footer/footer_map.png), url(../img/footer/dot_gray.png);
	background-size: 150px auto, 2px 2px;
	background-position: 95% 5px, 0 0;
	background-repeat: no-repeat, repeat;
	width: 97%;
	margin: 0 auto;
	padding: 5px 1%;
	border: 3px double #FFF;
}
#footerLogo {
	width: 90%;
	margin: 10px auto;
}
#footerLogo img {
	width: 100%;
	height: auto;
}
#contactus { overflow: hidden; }
#contact {}
#contact ul {
	list-style: none;
	overflow: hidden;
}
#contact ul li {
	display: inline-block;
	margin: 2px 5px;
}
#address {
	background: url(../img/footer/icon_address.png) 4px 0 no-repeat;
	background-size: 15px auto;
	padding: 2px 0 2px 27px;
}
#tel {	
	background: url(../img/footer/icon_tel.png) 0 2px no-repeat;
	background-size: 23px auto;
	padding: 2px 0 2px 27px;
	font-weight: bold;
}
#fax {	
	background: url(../img/footer/icon_fax.png) 0 0 no-repeat;
	background-size: 22px auto;
	padding: 2px 0 2px 27px;
	font-weight: bold;
}
#copyright {
	background: #43BD78;
	color: #FFF;
	padding: 10px 0;
	text-align: center;
	text-shadow: none;
	font-size: 86%;
}